#page .elementor img{
    max-width: 60%;
    width: auto;
}
.elementor .elementor-widget-html .oopt-exam-icons img{
    max-width: 100%;
}
.elementor .elementor-widget-html img{
    display: block;
    margin: 0 auto;
    margin-top: 32px;
    margin-bottom: 32px;
}
#page .elementor h1{
    text-align: center;
}
#page .elementor h2{
    font-size: 1.6rem;
    font-weight: 700;
}
@media (max-width: 520px){
    #page  .elementor img{
        max-width: 100%;
    }
}